body {
    background: darkolivegreen;
}

.canvas {
    width: 500px;
    margin: auto;
    background-color: #ffffff;
    position: relative;
}

.model {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    pointer-events: none;

    img {
        width: 100%;
    }
}

.guide {
    background: white;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: 10;
    opacity: 1;
    padding: 20px;
    border: 6px solid blue;
    border-radius: 30px;
  }
  

